Cant start

I try to start lately and I get an error that JAVA_HOME doesn't point to a valid JDK. It worked up until the upgrade to 2016.1. Ideas?

Kevin

 

1 comment

How do you run WebStorm - using WebStorm.exe or WebStorm64.exe? In the latter case, please make sure to install 64-bit JDK 1.8 - WebStorm 2016.1 requires JDK 1.8 to run

1

Please sign in to leave a comment.